<!-- Header -->
  <header id="header">
    <div class="intro">
      <div class="container">
        <div class="row">
          <div class="intro-text">
            <h1 class=""><span style="font-weight: 500;">Learning is</span> <span style="font-weight: bolder;">Limitless</span>!</h1>
            <p>Online,Offline cources • Job oriented training • 100% Job guarantee assistance</p>
            <a href="#about" class="btn btn-custom btn-lg page-scroll">Learn More</a> </div>
        </div>
      </div>
    </div>
  </header>
  <!-- About Section -->
  <div id="about" style="display: none;">
    <div class="container">
      <div class="section-title text-center center">
        <h2>About Me</h2>
        <hr>
      </div>
      <div class="row">
        <div class="col-xs-12 col-md-6"> <img src="img/about.jpg" class="img-responsive" alt=""> </div>
        <div class="col-xs-12 col-md-6">
          <div class="about-text">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam. Sed commodo nibh ante facilisis bibendum dolor feugiat at. Duis sed dapibus leo nec ornare diam commodo nibh.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam. Sed commodo nibh ante facilisis bibendum dolor feugiat at. Duis sed dapibus leo nec ornare.</p>
            <a href="#portfolio" class="btn btn-default btn-lg page-scroll">My Portfolio</a> </div>
        </div>
      </div>
    </div>
  </div>

  <div ng-include="'courses-list.html'"></div>
  <!-- Portfolio Section -->
  <div id="portfolio" style="display:none">
    <div class="container">
      <div class="section-title text-center center">
        <h2>Courses</h2>
        <hr>
      </div>
      <div class="categories">
        <ul class="cat">
          <li>
            <ol class="type">
              <li><a href="#" data-filter="*" class="active">All</a></li>
              <li><a href="#" data-filter=".Mobile">Mobile Development</a></li>
              <li><a href="#" data-filter=".photography">Photography</a></li>
              <li><a href="#" data-filter=".product">Product Design</a></li>
            </ol>
          </li>
        </ul>
        <div class="clearfix"></div>
      </div>
      <div class="row">
        <div class="portfolio-items">
          <div class="col-sm-6 col-md-3 col-lg-3 Mobile">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/01-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Android Development</h4>
                </div>
                <img src="img/portfolio/01-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 product">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/02-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/02-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 Mobile">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/03-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/03-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 Mobile">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/04-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/04-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 product">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/05-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/05-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 photography">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/06-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/06-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 photography">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/07-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/07-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 Mobile">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/08-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/08-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 product">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/09-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/09-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 photography">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/10-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/10-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 photography">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/11-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/11-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-3 col-lg-3 Mobile">
            <div class="portfolio-item">
              <div class="hover-bg"> <a href="img/portfolio/12-large.jpg" title="Project Title" data-lightbox-gallery="gallery1">
                <div class="hover-text">
                  <h4>Project Title</h4>
                </div>
                <img src="img/portfolio/12-small.jpg" class="img-responsive" alt="Project Title"> </a> </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Contact Section -->
  <div id="contact" class="text-center">
    <div class="container">
      <div class="section-title center">
        <h2 style="color:#FFF">Get In Touch</h2>
        <hr>
      </div>
      <div class="col-md-8 col-md-offset-2">
        <form name="sentMessage" id="contactForm" novalidate method="post">
        <!-- http://localhost:3000/contact -->
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <input type="text" id="name" name="subject" class="form-control" placeholder="Name" required="required">
                <p class="help-block text-danger"></p>
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <input type="email" id="email" name="from" class="form-control" placeholder="Email" required="required">
                <p class="help-block text-danger"></p>
              </div>
            </div>
          </div>
          <div class="form-group">
            <textarea name="message" id="message" class="form-control" rows="4" placeholder="Message" required></textarea>
            <p class="help-block text-danger"></p>
          </div>
          <div id="success"></div>
          <button type="submit" class="btn btn-default btn-lg">Send Message</button>
        </form>
        <div class="social">
          <ul>
            <li><a href="https://www.facebook.com/Limles-1781194358646248"><i class="fa fa-facebook"></i></a></li>
            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
            <!-- <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
            <li><a href="#"><i class="fa fa-behance"></i></a></li> -->
          </ul>
        </div>
      </div>
    </div>
  </div>

  <div class="row" style="padding-top: 20px; padding-left: 20px;">       
        <div class="col-md-6 text-center animate-box">
          <div class="">
               <!-- <div id="map" style="width:100%;min-height:400px"></div> -->
               <iframe src="https://www.google.com/maps/embed?pb=!1m21!1m12!1m3!1d817.4208396221252!2d77.69862783130912!3d12.950677298749733!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m6!3e6!4m0!4m3!3m2!1d12.9510059!2d77.69833009999999!5e0!3m2!1sen!2sin!4v1534352535979" frameborder="0" style="border:0;height: 400px;width:90%;" allowfullscreen></iframe>
          </div>
        </div>
        <div class="col-md-6 text-center animate-box">
          <div class="">
            <img  src="../logos/limles6.png" style="width:300px;" class="img-responsive logo" alt="Limles">          
            <div class="pull-left address">
                <p>Soul space paradigm, 1st floor</p>
               <p>Outer ring road, Marathahalli</p>
               <p>Next to raddison blu, Near innovative multiplex</p>
                <p>Bengaluru - 500037</p>
               <p class="fs22"><i class="fa fa-phone"></i> 9666112203, 9666112230</p>
               <p class="fs22"><i class="fa fa-envelope"></i> limlestech@gmail.com</p>
            </div>
          </div>
        </div>
      </div>
<script>
// Initialize google maps
function myMap() {
  var latlng = new google.maps.LatLng(39.305, -76.617);
  var myCenter = new google.maps.LatLng(51.508742,-0.120850);
  var mapCanvas = document.getElementById("map");
  var mapOptions = {center: myCenter, zoom: 12};
  var map = new google.maps.Map(mapCanvas, mapOptions);
  var marker = new google.maps.Marker({position:myCenter});
  marker.setMap(map);
}
</script>

  <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBdJyeM_nlf0e1VtT74FNABCAwHOqrcAlI&callback=initMap"
  type="text/javascript"></script>
